{
  "name": "custom_type",
  "version": "1.0.0",
  "description": "Stream Flow Editor example - custom types",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "GPL-3.0",
  "dependencies": {
    "stream-flow-control": "^1.2.1"
  }
}
